Make WordPress Core


Ignore:
Timestamp:
04/11/2024 09:09:49 PM (2 months ago)
Author:
johnbillion
Message:

General: Increase the minimum supported version of PHP to 7.2.24.

Props justlevine, masteradhoc, samiamnot, hellofromTonya, azaozz, jrf, dd32, desrosj, jorbin

Fixes #58719

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/.version-support-php.json

    r57219 r57985  
    11{
     2    "6-6": [
     3        "7.2",
     4        "7.3",
     5        "7.4",
     6        "8.0",
     7        "8.1",
     8        "8.2",
     9        "8.3"
     10    ],
    211    "6-5": [
    312        "7.0",
Note: See TracChangeset for help on using the changeset viewer.